﻿/*
    Colors

    Turqouise:  #00A890
    Lime Green: #7BC142
    Blue: #305291

*/


@font-face {
    font-family: "Gotham Book";
    src: url("/fonts/GOTHAM-BOOK_2.otf") format("opentype"), url("/fonts/GOTHAM-BOOK_2.ttf") format("truetype");
}


body {
    font-family: "Gotham Book", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

a {
    color: #305291;
}

    a:hover {
        color: #00A890;
    }

    a.white-link {
        color: white;
    }

        a.white-link:hover {
            color: #DDDDDD;
            text-decoration: none;
        }


    a.white-link-sm {
        color: white;
        font-size: .8rem;
        line-height: 0;
    }

        a.white-link-sm:hover {
            color: #DDDDDD;
            text-decoration: none;
        }
/*Master page*/

.top-alert-fixed {
    position: fixed;
}

.top-alert {
    color: white;
    -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    padding: 20px;
    width: 100%;
    z-index: 1000;
    /*opacity: .9;*/
}

.alert-bg {
    background: #e73236;
}

.news-bg {
    background: #8ed169;
}

.search-bg {
    background: #305291;
}

.search-modal {
    min-width: 70%;
    max-width: 80%;
}


@media screen and (max-width: 550px) {
    .search-modal {
        min-width: 70%;
        max-width: 96%;
    }
}


.show {
    padding-right: 0px !important;
}


.top-alert-btn {
    -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    display: inline-block;
    font-weight: bold;
    padding: 6px;
    cursor: pointer;
    color: white;
}

    .top-alert-btn:hover {
        opacity: .8;
        border: 0px;
        color: #EFEFEF;
        text-decoration: none;
    }

.top-alert-btn-bg {
    background: #c42326;
}

.top-news-btn-bg {
    background: #5eb445;
}

.alert-modal {
    color: white;
    border-radius: 0px;
    -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
}


.alert-title {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 20px;
}

.alert-body {
    text-align: left;
    font-size: .8rem;
}

/*Google Translate*/
@media (max-width: 400px) {
    .goog-te-banner-frame.skiptranslate {
        display: none !important;
    }

    body {
        top: 0px !important;
    }
}

.goog-te-gadget .goog-te-combo {
    margin: 0;
    border: 1px solid #305291;
    border-radius: 2px;
    padding: 3px;
    font-size: .76rem;
    cursor: pointer;
    font-family: "Gotham Book", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}


.translate-box {
    position: absolute;
    top: 0px;
    right: 0px;
}

.translate-box-alert {
    top: 80px;
}

@media (max-width: 600px) {
    .translate-box-alert {
        top: 110px;
    }
}

/*End Google Translate */

/*.header-image {
    margin-top: 50px;
    margin-bottom: 30px;
}

.header-icons {
    position: absolute;
    right: 20px;
    top: 130px;
}

.header-icons-alert {
    top: 210px;
}*/


.header-image {
    margin-top: 20px;
    margin-bottom: 20px;
}

.header-icons {
    position: absolute;
    right: 20px;
    top: 100px;
}

.header-icons-alert {
    top: 180px;
}


.header-img {
    height: 50px;
    width: 52px;
    margin: auto;
}

.text-menu {
    margin-right: auto;
    margin-left: auto;
}


/*@media screen and (max-width: 1300px) {*/
@media screen and (max-width: 1500px) {
    .header-icons {
        position: relative;
        right: inherit;
        top: inherit;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 550px) {
    .header-icons {
        position: relative;
        right: inherit;
        top: inherit;
        max-width: 300px;
        margin: auto;
        margin-bottom: 10px;
    }
}

.header-icon {
    background-repeat: no-repeat;
    background-position: top center;
    width: 76px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    margin-top: 6px;
    color: #305291 !important;
    font-size: .62rem;
    padding-top: 52px;
}

    .header-icon:hover {
        color: #7BC142 !important;
        text-decoration: none;
    }


.header-img-calendar {
    background-image: url('../images/master/top-icons/calendars-295.png');
}

    .header-img-calendar:hover {
        background-image: url('../images/master/top-icons/calendars-368.png');
    }

.header-img-apple {
    background-image: url('../images/master/top-icons/menus-295.png');
}

    .header-img-apple:hover {
        background-image: url('../images/master/top-icons/menus-368.png');
    }

.header-img-fees {
    background-image: url('../images/master/top-icons/participation-fees-295.png');
}

    .header-img-fees:hover {
        background-image: url('../images/master/top-icons/participation-fees-368.png');
    }

.header-img-hac {
    background-image: url('../images/master/top-icons/home-access-center-295.png');
}

    .header-img-hac:hover {
        background-image: url('../images/master/top-icons/home-access-center-368.png');
    }

.header-img-pp {
    background-image: url('../images/master/top-icons/parent-portal-295.png');
}

    .header-img-pp:hover {
        background-image: url('../images/master/top-icons/parent-portal-368.png');
    }

.header-img-o365 {
    background-image: url('../images/master/top-icons/office365-295.png');
}

    .header-img-o365:hover {
        background-image: url('../images/master/top-icons/office365-368.png');
    }

.header-img-school {
    background-image: url('../images/master/top-icons/school-and-bus-locator-295.png');
}

    .header-img-school:hover {
        background-image: url('../images/master/top-icons/school-and-bus-locator-368.png');
    }


/*Coronavirus*/
/*.corona-box {
    position: absolute;
    left: 10px;
    top: 20px;
}

.corona-box-alert {
    top: 96px;
}

.corona-image {
    width: 200px;
    height: auto;
}

    .corona-image:hover {
        opacity: .9;
    }





@media screen and (max-width: 1500px) and (min-width: 1080px) {
    .corona-box {
        position: absolute;
        left: 10px;
        top: 116px;
    }

    .corona-box-alert {
        top: 192px;
    }
}

@media screen and (max-width: 850px) {
    .corona-box {
        position: relative;
        right: inherit;
        top: inherit;
        max-width: 300px;
        margin: auto;
        margin-bottom: 10px;
    }
}*/



.corona-box {
    position: absolute;
    left: 10px;
    top: 20px;
}

.corona-box-alert {
    top: 96px;
}

.corona-image {
    width: 340px;
    height: auto;
}

    .corona-image:hover {
        /* opacity: .9;*/
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    }





@media screen and (max-width: 1500px) and (min-width: 1080px) {
    .corona-box {
        position: absolute;
        left: 10px;
        top: 130px;
    }

    .corona-box-alert {
        top: 192px;
    }
}

@media screen and (max-width: 1275px) {
    .corona-box {
        position: relative;
        right: inherit;
        top: inherit;
        max-width: 340px;
        margin: auto;
        margin-bottom: 10px;
    }
}


/*end coronavirus*/

.sub-menu-icon {
    background-repeat: no-repeat;
    background-position: top center;
    width: 44px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    margin-top: 6px;
    padding-top: 52px;
    float: right;
    image-rendering: optimizeQuality;
}


.sub-menu-img {
    background-image: url('../images/master/submenu.png');
}

    .sub-menu-img:hover {
        background-image: url('../images/master/submenu-hover.png');
    }



.search-img {
    height: 50px;
    width: 52px;
    margin: auto;
}


.search-icon {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
}

    .search-icon:hover {
        opacity: .8;
    }


.search-menu-icon {
    background-repeat: no-repeat;
    background-position: top center;
    width: 76px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    margin-top: 6px;
    color: white !important;
    font-size: .62rem;
    padding-top: 52px;
}

    .search-menu-icon:hover {
        opacity: .8;
        text-decoration: none;
    }


.search-menu-calendar {
    background-image: url('../images/master/calendars-white.png');
}

.search-menu-menus {
    background-image: url('../images/master/menus-white.png');
}

.search-menu-hac {
    background-image: url('../images/master/hac-white.png');
}

.search-menu-pp {
    background-image: url('../images/master/parent-portal-white.png');
}

.search-menu-sl {
    background-image: url('../images/master/bus-white.png');
}

.search-menu-vol {
    background-image: url('../images/master/volunteer-white.png');
}

.search-menu-fees {
    background-image: url('../images/master/participation-fees-white.png');
}

.search-menu-bully {
    background-image: url('../images/master/bully-white.png');
}

.search-menu-contact {
    background-image: url('../images/master/contact-us-white.png');
}


/*.search-icon-text {
    text-align: center;
    margin-top: 6px;
    color: white;
    cursor: pointer;
    font-size: .6rem;
}*/



.menu {
    background: #305291;
    -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    z-index: 2;
}

.sub-menu-left {
    background: #e5e6e7;
    -webkit-box-shadow: 5px 0px 5px -2px rgba(0,0,0,0.15);
    -moz-box-shadow: 5px 0px 5px -2px rgba(0,0,0,0.15);
    box-shadow: 5px 0px 5px -2px rgba(0,0,0,0.15);
    z-index: 2;
    text-align: center;
}

.sub-menu-right {
    background: #faf8f8;
    text-align: center;
}

.nav-link {
    color: white;
}

    .nav-link:hover {
        color: white;
        opacity: .8;
    }

.nav-item {
    margin-left: 15px;
    margin-right: 15px;
}



.dropdown-menu-top {
    border-radius: 0px;
    -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    min-width: 32rem;
    padding: 0px;
    top: 112%;
    margin-left: -56px;
}

    .dropdown-menu-top a {
        color: #305291;
        margin-top: 10px;
        margin-bottom: 10px;
        display: block;
        text-align: center;
    }

        .dropdown-menu-top a:hover {
            color: #5eb445;
            text-decoration: none;
        }

.dropdown-menu-boe {
    min-width: 18rem;
    margin-left: -34px;
}

.dropdown-menu-supt {
    min-width: 13rem;
    margin-left: -20px;
}

@media screen and (max-width: 768px) {
    .dropdown-menu-top {
        min-width: unset;
        margin-left: unset;
    }

    .dropdown-menu-boe {
        margin-left: unset;
    }

    .dropdown-menu-supt {
        margin-left: unset;
    }
}



.dropdown-menu-left {
    left: -100%;
}

.dropdown-menu-left-far {
    left: -300%;
}

.search-logo {
    max-width: 175px;
}

.search-icon {
    color: white;
    cursor: pointer;
}

.search-icon-box {
    margin-top: 8px;
}

.search-line {
    margin-top: 25px;
    display: flex;
    flex-direction: row;
    border: 1px solid grey;
    background: white;
    padding-left: 10px;
}

.search-student-art {
    width: 100%;
    color: black;
}

.search-art-image {
    width: 100%;
    height: auto;
    max-width: 540px;
    border: 3px solid white;
    border-radius: 3px;
}

.search-art-caption {
    bottom: 10px;
    left: 10px;
    position: absolute;
    color: white;
    font-style: italic;
    text-align: left;
}

.search-art-footer {
    font-size: .8rem;
    font-style: italic;
}

@media screen and (max-width: 768px) {
    .search-art-caption {
        bottom: unset;
        left: unset;
        margin-top: 0px;
        position: relative;
        text-align: center;
    }
}


.search-input {
    /* Tell the input to use all the available space */
    flex-grow: 2;
    /* And hide the input's outline, so the form looks like the outline */
    border: none;
}

    .search-input:focus {
        outline: none;
    }

.search-btn {
    color: white;
    cursor: pointer;
    background: #305291;
    padding: 10px 30px 10px 30px;
    margin: 5px;
}

    .search-btn:hover {
        opacity: .8;
    }



.footer {
    background: #305291;
    color: white;
    min-height: 248px;
}

.bottom-logo-box {
    margin-top: 30px;
    margin-left: 40px;
    float: left;
}

.address-box {
    margin-top: 90px;
    margin-left: 20px;
    font-size: .85rem;
    float: left;
}

.icon {
    margin-top: 10px;
    margin-right: 8px;
    display: inline;
}

.bottom-menu {
    margin-right: 16px;
    margin-top: 160px;
    float: right;
    display: block;
}


@media screen and (min-width: 1165px) {
    .our-schools-sm {
        display: none;
        width: 100px;
    }

    .bottom-links {
        margin-top: 100px;
    }

    .bottom-menu {
        display: block;
    }
}

@media screen and (max-width: 1164px) {
    .bottom-menu {
        display: none;
    }

    .our-schools-sm {
        margin-top: 16px;
        margin-bottom: 5px;
        display: block;
        width: 130px !important;
    }

    .bottom-links {
        float: none;
        margin-top: 100px;
    }
}

@media screen and (max-width: 1030px) {
    .bottom-links {
        margin-top: 20px;
        float: left !important;
    }
}

@media screen and (max-width: 700px) {
    .address-box {
        margin-top: 20px;
    }
}

.bottom-links {
    padding-left: 16px;
    border-left: 2px solid white;
    font-size: .85rem;
    float: right;
    cursor: pointer;
}

.our-schools {
    color: #305291;
    background: white;
    font-weight: bold;
    padding: 10px;
    font-size: .9rem;
    cursor: pointer;
}

.schools-menu-container {
    position: relative;
}

.schools-menu {
    -webkit-box-shadow: 0px -2px 22px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -2px 22px -4px rgba(0,0,0,0.75);
    box-shadow: 0px -2px 22px -4px rgba(0,0,0,0.75);
    width: 100%;
    background: #305291;
    color: white;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px;
    line-height: 1.8rem;
    z-index: 1000;
    border-top: 2px solid white;
}

.schools-title {
    font-size: 1.5rem;
}

.schools-list {
}

/*End Master page*/


/*Default Page*/
.video-container {
    overflow: hidden;
    min-height: 560px;
    max-height: 700px;
    position: relative;
}

@media screen and (max-width: 992px) {
    .video-container {
        overflow: hidden;
        min-height: 450px;
        max-height: 700px;
        position: relative;
    }
}

@media screen and (max-width: 720px) {
    .video-container {
        overflow: hidden;
        min-height: 270px;
        max-height: 700px;
        position: relative;
    }
}


.front-video {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
}


/*.front-video {
    width: 100%;
    height: auto;
}*/

.press-release {
    border: 2px solid #305291;
    width: 60%;
    margin: auto;
    margin-bottom: 30px;
    border-radius: 4px;
}

.press-release-header {
    background: #305291;
    color: white;
    font-weight: bold;
    padding: 10px;
    max-width: 175px;
    /* display: table-cell;*/
    vertical-align: middle;
}

.press-release-body {
    /* display: inline-block;*/
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    font-size: .8rem;
}

@media screen and (max-width: 992px) {
    .press-release-header {
        max-width: none;
        text-align: center;
    }
}


.headline-box {
}


.headline-image {
    width: 100%;
    height: auto;
    min-height: 250px;
    -webkit-box-shadow: 6px 6px 5px -5px rgba(0,0,0,0.39);
    -moz-box-shadow: 6px 6px 5px -5px rgba(0,0,0,0.39);
    box-shadow: 6px 6px 5px -5px rgba(0,0,0,0.39);
    margin-bottom: 10px;
}

.headline-heading {
    font-weight: bold;
    color: #305291;
    margin-bottom: 5px;
    text-align: left;
}

.headline-body {
    text-align: left;
    font-size: .9rem;
    white-space: pre-line;
}

.slick-container {
    position: relative;
    display: block;
    box-sizing: border-box;
}

@media screen and (max-width: 540px) {
    .slick-container {
        width: 80% !important;
        margin: auto;
    }
}


.prev {
    color: #acadae;
    cursor: pointer;
    position: absolute;
    z-index: 1000;
    top: 50%;
    display: block;
    left: -40px;
}

.next {
    color: #acadae;
    cursor: pointer;
    position: absolute;
    z-index: 1000;
    top: 50%;
    right: -40px;
    display: block;
}

    .prev:hover, .next:hover {
        opacity: .8;
    }

.stories-link {
    font-weight: bold;
    color: #305291;
    cursor: pointer;
}

.calendar-all-link {
    font-weight: bold;
    color: white;
    cursor: pointer;
}


.prevcal {
    color: #acadae;
    cursor: pointer;
    position: absolute;
    z-index: 1000;
    top: 50%;
    display: block;
    left: -40px;
}

.nextcal {
    color: #acadae;
    cursor: pointer;
    position: absolute;
    z-index: 1000;
    top: 50%;
    right: -40px;
    display: block;
}

    .prevcal:hover, .nextcal:hover {
        opacity: .8;
    }


.calendar-box {
    border-right: 1px solid white;
    padding-right: 20px;
    padding-left: 20px;
}

.calendar-date {
    font-weight: bold;
    color: white;
}

.calendar-info {
    font-size: .9rem;
    min-height: 100px;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
}

.calendar-link {
    font-size: .85rem;
    color: #5eb445;
}

.proud-image {
    -webkit-box-shadow: 6px 6px 5px -5px rgba(0,0,0,0.39);
    -moz-box-shadow: 6px 6px 5px -5px rgba(0,0,0,0.39);
    box-shadow: 6px 6px 5px -5px rgba(0,0,0,0.39);
    margin-bottom: 20px;
}

.social-button {
    width: 364px;
    height: 146px;
    color: white !important;
    -webkit-box-shadow: 6px 6px 5px -5px rgba(0,0,0,0.39);
    -moz-box-shadow: 6px 6px 5px -5px rgba(0,0,0,0.39);
    box-shadow: 6px 6px 5px -5px rgba(0,0,0,0.39);
    margin: auto;
    margin-bottom: 10px;
    text-align: left;
    padding-left: 50px;
    padding-top: 25px;
    cursor: pointer;
    display: block;
}

    .social-button:hover {
        opacity: .8;
    }

@media screen and (max-width: 540px) {
    .social-button {
        width: 96%;
    }
}

.social-button-fb {
    background: #4267b2;
}

.social-button-inst {
    background: #4482d0;
}

.social-button-youtube {
    background: #305291;
}

.social-image {
    display: block;
    margin-top: 10px;
}

.twitter-bird {
    height: 60px;
    width: auto;
}

.twitter-header {
    color: #38a1f3;
    display: inline-block;
}

.twitter-box {
    width: 80%;
    height: 700px;
    overflow: auto;
    box-shadow: 5px 5px 5px -6px rgba(102,93,102,1);
    margin: auto;
    margin-bottom: 20px;
}


.scroll {
    position: fixed;
    z-index: 5;
    right: 30px;
    bottom: 20px;
    background: #b2b2b2;
    background: rgba(178,178,178,0.7);
    padding: 10px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    display: none;
}

    .scroll:hover {
        background: rgba(178,178,178,1.0);
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
    }

        .scroll:hover .fa {
            padding-top: -10px;
        }

    .scroll .fa {
        font-size: 30px;
        margin-top: -5px;
        margin-left: 1px;
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
    }


.hcps-caption {
    /*background: #305291;
    opacity: .5;*/
    background-color: rgba(48,82,145,.5);
    right: 5%;
    left: auto;
    padding: 15px;
    max-width: 25%;
    text-align: left;
}

.caption-body {
    font-size: .8rem;
}

.learn-more {
    position: absolute;
    right: -10px;
    bottom: -10px;
    display: block;
    padding: 5px;
    color: white;
    background: #305291;
    text-align: center;
}

    .learn-more:hover {
        text-decoration: none;
        color: white;
        opacity: .9;
    }


.carousel-image {
    height: auto;
    max-height: 600px;
    min-height: 350px;
    background-size: cover;
    /*TODO - Check this*/
}

@media screen and (max-width: 992px) {
    .hcps-caption {
        background-color: rgba(48,82,145,.5);
        left: 15%;
        right: 15%;
        max-width: none;
        text-align: center;
    }

    .learn-more {
        position: relative;
        margin-left: 25%;
        margin-right: 25%;
        display: block;
        padding: 5px;
        color: white;
        background: #305291;
        text-align: center;
    }
}

.virtual-app-danger {
    background: #e73236;
    color: white;
    width: 100%;
    padding: .85rem;
    margin-bottom: 1rem;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
}

.virtual-app-warning {
    background: #eb9934;
    color: white;
    width: 100%;
    padding: .85rem;
    margin-bottom: 1rem;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
}

.virtual-app-success {
    background: #13851a;
    color: white;
    width: 100%;
    padding: .85rem;
    margin-bottom: 1rem;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
}



/*End Default Page*/

/*Our Schools*/

.sub-menu {
    background: #f6f5f5;
    -webkit-box-shadow: 10px 0px 12px -6px rgba(0,0,0,0.27);
    -moz-box-shadow: 10px 0px 12px -6px rgba(0,0,0,0.27);
    box-shadow: 10px 0px 12px -6px rgba(0,0,0,0.27);
    padding: 50px;
    padding-right: 0px;
}



@media screen and (max-width: 992px) {
    .sub-menu {
        padding: 30px;
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 540px) {
    .sub-menu {
        padding: 20px;
    }
}

.sub-menu-header {
    font-weight: bold;
    font-size: 1.2rem;
    color: #5eb445;
    cursor: pointer;
    margin-bottom: 20px;
    display: block;
}

.sub-menu-link {
    color: #305291;
    margin-top: 15px;
    font-weight: bold;
    display: block;
}

.sub-menu-link-under {
    color: #305291;
    font-weight: bold;
    font-style: italic;
    font-size: .9rem;
    display: block;
}

.close-submenu {
    color: #00A890;
}

/*.main-content-menu {
    padding-left: 40px;
    padding-top: 20px;
    padding-right: 40px;
}*/


.main-content-menu {
    padding-left: 30px;
    padding-top: 16px;
    padding-right: 30px;
}



.main-content-no-menu {
    padding-top: 20px;
}

.main-content-header {
    color: #305291;
    font-size: 1.8rem;
    margin-top: 14px;
    margin-bottom: 6px;
}

.main-content-subheader {
    color: #00A890;
    font-size: 1.4rem;
}

@media screen and (max-width: 720px) {
    .main-content-header {
        font-size: 1.4rem;
    }

    .main-content-subheader {
        color: #00A890;
        font-size: 1.1rem;
    }
}


.main-content-midheader {
    color: #305291;
    font-size: 1.3rem;
    padding: 0px 20px 5px 20px;
    border-bottom: 2px solid #AAAAAA;
    display: inline-block;
    margin: auto;
}


.school-link {
    font-size: 1.3rem;
    cursor: pointer;
    margin-right: 10px;
    margin-left: 10px;
    display: inline-block;
}

.school-link-elem {
    color: #305291;
}

.school-link-middle {
    color: #00a78b;
}

.school-link-high {
    color: #5eb445;
}

.highlight-box {
    -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    width: 80%;
    color: white;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 10px;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}

.highlight-button {
    -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    text-align: center;
    color: white;
    padding: 10px;
    margin: auto;
    width: 50%;
}

.blue-bg {
    background-color: #305291;
}

.green-bg {
    background-color: #5eb445;
}

.turqoise-bg {
    background-color: #00A890;
}


.white-header-md {
    font-size: 1.2rem;
    font-weight: bold;
}

.white-header-lg {
    font-size: 1.6rem;
    font-weight: bold;
}

.blue-color {
    color: #305291;
}

.green-color {
    color: #5eb445;
}

.turqoise-color {
    color: #00A890;
}



.section-image-container {
    overflow: hidden;
    /*min-height: 480px;
    max-height: 600px;*/
    position: relative;
    -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    /*  z-index: 2; */
}

@media screen and (max-width: 992px) {
    .section-image-container {
        overflow: hidden;
        /*  min-height: 350px;
        max-height: 600px;*/
        position: relative;
        -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        z-index: 2;
    }
}

@media screen and (max-width: 720px) {
    .section-image-container {
        overflow: hidden;
        /* min-height: 170px;
        max-height: 600px;*/
        position: relative;
        -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        z-index: 2;
    }
}


.section-image {
    display: block;
    width: 100%;
    height: auto;
    /* position: absolute;*/
}

/*.section-image-container {
    overflow: hidden;
    min-height: 480px;
    max-height: 600px;
    position: relative;
    -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
}

@media screen and (max-width: 992px) {
    .section-image-container {
        overflow: hidden;
        min-height: 350px;
        max-height: 600px;
        position: relative;
        -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        z-index: 2;
    }
}

@media screen and (max-width: 720px) {
    .section-image-container {
        overflow: hidden;
        min-height: 170px;
        max-height: 600px;
        position: relative;
        -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
        z-index: 2;
    }
}


.section-image {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
}*/

/*End Our Schools*/

/* Pages */

/*#quotes{
    margin: 40px;
    
}*/

.calendar-header {
}

.textItem {
    display: none;
}


.hectorbox {
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 582px;
    border: 1px solid #CCCCCC;
}

.hectorimg {
    margin: auto;
    max-width: 730px;
}


.calendar-chevron {
    cursor: pointer;
    color: #999999;
}

    .calendar-chevron:hover {
        color: #CCCCCC;
    }


.calendartable {
}

    .calendartable td {
        border: 0px;
        text-align: center;
        font-weight: bold;
        color: #999999;
        min-height: 100px;
        height: 50px;
    }

    .calendartable th {
        border: 0px;
        text-align: center;
        font-weight: bold;
    }

.datenumber {
    height: 100%;
    line-height: 50px;
}

.calendar-today {
    color: #7BC142 !important;
}

.calendar-hasevent {
    color: black !important;
    cursor: pointer;
}

.calendar-inner-box {
    border-right: 1px solid white;
    padding-right: 20px;
    padding-left: 20px;
    display: inline-block;
    vertical-align: top;
}

.calendar-inner-date {
    font-weight: bold;
    color: #305291;
}

.calendar-inner-info {
    font-size: .9rem;
    color: #305291;
    margin-top: 10px;
    margin-bottom: 10px;
}

.calendar-inner-link {
    font-size: .85rem;
    color: #5eb445;
}

.hasevent {
    border: 3px solid #CCCCCC !important;
    border-radius: 5px;
}


.soclosed {
    border: 3px solid #5eb445 !important;
    border-radius: 5px;
}

.sclosed {
    border: 3px solid #4db4e7 !important;
    border-radius: 5px;
}

.soearly {
    border: 3px solid #5c52a7 !important;
    border-radius: 5px;
}

.searly {
    border: 3px solid #00A890 !important;
    border-radius: 5px;
}

.lastday {
    border: 3px solid red !important;
    border-radius: 5px;
}

.lastdaypk {
    border: 3px solid #990000 !important;
    border-radius: 5px;
}

.covid19 {
    border: 3px solid orange !important;
    border-radius: 5px;
}

.makeupday {
    border: 3px solid yellow !important;
    border-radius: 5px;
}

.cal-icon {
    margin-bottom: -5px;
    margin-right: 10px;
    height: 20px;
    width: 20px;
    display: inline-block;
}

.toty-blog-box {
    margin: auto;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    max-width: 674px;
    border: 1px solid #CCCCCC;
    -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
}

.toty-blog-img {
    border-bottom: 5px double #CCCCCC;
}

.toty-col {
    border: 1px dotted #CCCCCC;
    background: #EFEFEF;
}

div.left {
    float: left;
}

.together-image-tile {
}

    .together-image-tile:hover {
        opacity: .9;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    }

@media (max-width: 767px) {
    .together-image-tile {
        width: 50%;
        margin-bottom: 1rem;
    }

}


/* End Pages*/
/*General*/
.btn-primary {
    background: #305291;
    border-color: #305291;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #00A890;
        border-color: #00A890;
    }

.cursorpoint {
    cursor: pointer;
}

.blue-row {
    background: #305291;
    -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.green-row {
    background: #7BC142;
    -webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    -moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.48);
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
}


.heading {
    text-align: center;
    padding: 5px;
    margin: 30px;
    margin-left: 10%;
    margin-right: 10%;
    font-size: 1.2rem;
    font-weight: bold;
}

.green-heading {
    color: #5eb445;
    border-bottom: 2px solid #5eb445;
    font-size: 1.4rem;
}

.gray-heading {
    color: #bcbaba;
    border-bottom: 1px solid #bcbaba;
    font-size: 1.4rem;
}

.dragHandle {
    width: 15px;
    height: 15px;
    background-color: #5eb445;
    cursor: move;
    border: 1px solid #CCCCCC;
}

.reorderCue {
    border: dashed thin black;
    width: 100%;
    height: 25px;
}


.hover-shadow-green {
    -webkit-box-shadow: 0px 10px 14px -4px #7BC142;
    -moz-box-shadow: 0px 10px 14px -4px #7BC142;
    box-shadow: 0px 10px 14px -4px #7BC142;
}

.hover-only-shadow-green:hover {
    -webkit-box-shadow: 0px 0px 14px 0px #7BC142;
    -moz-box-shadow: 0px 0px 14px 0px #7BC142;
    box-shadow: 0px 0px 14px 0px #7BC142;
}

.covid19faqbutton {
    width: 100%;
    height: 200px;
}

@media (max-width: 767px) {
    .covid19faqbutton {
        height: 50px;
        margin-top: 5px;
    }

        .covid19faqbutton > h2 {
            font-size: 1.5rem;
        }
}


.up-arrow {
    border-color: #E4F1CD transparent;
    border-style: solid;
    border-width: 0px 50px 40px 50px;
    height: 0px;
    width: 0px;
    margin: auto;
}

.light-green-box {
    background: #E4F1CD;
}

.selected-box-green {
    border: 2px solid #7BC142;
}

.covid-faq-item {
    border-bottom: #00A890 2px solid;
    border-radius: 1.2rem;
    padding: 1.2rem;
}

    .covid-faq-item:nth-child(odd) {
        background: #F2F2F2;
    }


.curr-submit-btn {
    -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    display: inline-block;
    font-weight: bold;
    padding: 6px;
    width: 100%;
    cursor: pointer;
    background: #305291;
    transition: opacity .5s ease-in-out;
    color: white;
    border: 0px;
    border-radius: .25rem;
}

    .curr-submit-btn:hover {
        opacity: .8;
        border: 0px;
        color: #EFEFEF;
        text-decoration: none;
    }

.curr-submit-error {
    background: #e73236;
    -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    display: inline-block;
    font-weight: bold;
    padding: 6px;
    width: 100%;
    color: white;
    border-radius: .25rem;
}

.curr-is-invalid {
    border-color: #dc3545;
}


.curr-success {
    -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.27);
    display: inline-block;
    font-weight: bold;
    padding: 6px;
    width: 100%;
    background: #00A890;
    transition: opacity .5s ease-in-out;
    color: white;
    border: 0px;
    border-radius: .25rem;
}


.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

/*End General*/

